.table_aa
{
	width:88%;
	
	float:left;
	padding-top:2%;
	padding-bottom:2%;
	margin-left:6%;
	margin-right:6%;
}


table, td, th {
    border: 1px solid black;	text-align:center;
	padding-top:1%;
	padding-bottom:1%;
	font-family:Comic Sans MS;
	font-size:16px;
}

table {
    border-collapse: collapse;
    width: 100%;
	
}

th {
    height: 20px;
	font-family:Comic Sans MS;
	font-size:18px;
	font-weight:bold;

}





.about_banner
{
	width:100%;
	float:left;
}

.about_info
{
	width:100%;
	float:left;
		background-color:#ffcf75
}
.h_about
{
	PADDING-TOP:2%;
		text-align:center;
	font-family:Lucida Calligraphy;
	font-size:24px;
	line-height:30px;
	padding-bottom:1%;
}
.para_about
{
	/* font-family:Comic Sans MS; */
	font-size:16px;
	margin-left:6%;
	margin-right:6%;
		line-height:28px;
}
.snd_about
{
	margin-left:6%;
	margin-right:6%
	font-family:Comic Sans MS;
	font-size:16px;
	font-weight:bold;
	padding-top:2%;
	padding-bottom:1%;
}
.point 
{
	font-family:Comic Sans MS;
	font-size:16px;
	line-height:28px;
	margin-left:6%;
	margin-right:6%
}
